msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain show_wielded_item x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-09-18 19:45+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/show_wielded_item/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

msgid "Show Wielded Item"
msgstr "Mostrar objeto usado"

msgid "Displays the name of the wielded item."
msgstr "Muestra el nombre del objeto utilizado."
